@import url(font/monocraftfont.css);
h1 {
    font-family: 'Monocraft';
    position: relative;
    left: 20px;
}
.rules{
    font-family: 'Monocraft';    
    position: relative;
    padding-left: 35px;
    list-style-type: square;
    display: flex;
    flex-direction: column;
    gap: 7px;
    color: rgb(47, 79, 76);
}
@media (pointer: fine){
    .rule:hover{
    font-weight: 1000;
    font-style: italic;
}
}